### File

`packages/components/eui-date-range-selector/models/eui-time-range-picker.config.model.ts`

### Index

###### Properties
Optional callback Optional endHours Optional endMins Optional endSecs Optional hasSeconds hours mins Optional secs Optional stepHours Optional stepMinutes Optional stepSeconds

### Properties

callback
`callback: `function``
Type : `function`
Optional

endHours
`endHours: `number``
Type : `number`
Optional

endMins
`endMins: `number``
Type : `number`
Optional

endSecs
`endSecs: `number``
Type : `number`
Optional

hasSeconds
`hasSeconds: `boolean``
Type : `boolean`
Optional

hours
`hours: `number``
Type : `number`

mins
`mins: `number``
Type : `number`

secs
`secs: `number``
Type : `number`
Optional

stepHours
`stepHours: `number``
Type : `number`
Optional

stepMinutes
`stepMinutes: `number``
Type : `number`
Optional

stepSeconds
`stepSeconds: `number``
Type : `number`
Optional

# results matching ""

# No results matching ""